{% extends 'base/base.html' %}
{% block title %} INFO: Estadio - VIEW {% endblock title %}

{% block content %}
<div class="text-center mb-5">
    <h2 class="text-success">― {{ object.NombreEstadio }} ―</h2>
</div>

<div class="text-center mb-3">
    <h4 class="text-secondary">DESCRIPCIÓN</h4>
    <p class="text-secondary">{{ object.DescripcionEstadio }}</p>
</div>

<div class="text-center mb-5">
    <h4 class="text-secondary">CIUDAD</h4>
    <p class="text-secondary">Este estadio está ubicado en la ciudad de {{ object.Ciudad }}</p>
</div>

<div class="d-flex justify-content-between">
    <a href="{% url 'core:EstadioList' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
</div>
{% endblock %}